RECFMT(1)

NOM
recfmt – Application d’un modèle à des enregistrements

SYNOPSIS
recfmt [OPTION]... [PATRON]

DESCRIPTION
Application d’un modèle à des enregistrements lus depuis l’entrée standard.

-f, --file=FICHIER
    Lecture du modèle à appliquer à partir du FICHIER.

--help
    Afficher un message d'aide puis quitter.

--version
    Afficher la version du programme puis quitter.

AUTEUR
Écrit par Jose E. Marchesi.

SIGNALER DES BOGUES
Signaler toute erreur à bug-recutils@gnu.org
Page d'accueil de GNU recutils : <http://www.gnu.org/software/recutils/>
Aide générale pour les logiciels GNU : <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2010-2020 Jose E. Marchesi. License GPLv3+ : GNU GPL version 3 ou ultérieure <http://gnu.org/licenses/gpl.html>.
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète de recfmt est disponible dans un manuel Texinfo. Si les programmes info et recfmt sont correctement installés, la commande

    info recutils

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.